/* RESPONSIVE */



@media only screen and (max-width: 960px) {

.text_slider_container .text_slider_spalten {
    flex-direction: column;
}
.spalten {
    flex-direction: column !important;
}
.spalte, .swiper-slide {
    /* padding-left: 20px;
    padding-right: 20px; */
    padding-inline: 20px;
}
.slick-slider .spalte {
    border-top: 0;
    text-align: center !important;
}
.foto_video_spalten {
    flex-direction: column !important;
}
.foto_video_container .foto_video_spalte,
.foto_video_container .foto_video_spalte {
    display: block;
    width: 100%;
    min-height: 50vh;
}
.foto_video_container .foto_video_spalte.foto .swiper,
.foto_video_container .foto_video_spalte.foto .swiper-wrapper.foto_slider,
.foto_video_container .foto_video_spalte.foto .swiper-slide {
    min-height: 50vh !important;
}
.infobox_breit .spalten .spalte {
    min-height: 400px !important;
}

#lastfooter .limit {
    padding-inline: 20px;
}
footer .spalte {
    text-align: center !important;
}

.einfach_abstand {
     padding-top:20px;
}
.doppelt_abstand {
     padding-top:40px;
}
.dreifach_abstand {
     padding-top:80px;
}
.vierfach_abstand {
     padding-top:80px;
}
.oben_abstand {
     padding-top:20px;
}
.unten_abstand {
     padding-bottom:20px;
}
.oben_unten_abstand {
     padding-block:20px;
}
.oben_halb_abstand {
     padding-top:10px;
}
.unten_halb_abstand {
     padding-bottom:10px;
}
.oben_unten_halb_abstand {
     padding-block:10px;
}
.oben_2x_abstand {
     padding-top:40px;
}
.unten_2x_abstand {
     padding-bottom:40px;
}
.oben_unten_2x_abstand {
     padding-block:40px;
}
}

@media only screen and (max-width: 680px) {

h1,h2 {
    font-size: 1.6rem;
    line-height: 1.8rem;
    hyphens: none;
}
h3, h4,h5,h6 {
    font-size: 1.4rem;
    line-height: 1.6rem;
    hyphens: none;
}

}